Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://apix.us.amity.co/api/v4/users/{userId}/followInfo \ --header 'Authorization: Bearer <token>'
{ "followCounts": [ { "userId": "<string>", "followerCount": 123, "followingCount": 123, "pendingCount": 123 } ], "follows": [ { "from": "<string>", "fromUserPublicId": "<string>", "fromUserInternalId": "<string>", "to": "<string>", "toUserPublicId": "<string>", "toUserInternalId": "<string>", "createdAt": "2023-11-07T05:31:56Z", "updatedAt": "2023-11-07T05:31:56Z" } ] }
Get other follow information.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Follow Information
Show child attributes